body {
}


/* -----------------------------------------------------------------------------
ヘッダー
----------------------------------------------------------------------------- */
#header {
	height:140px;
}
#header_sticker{
	width:100%;
	height:140px;
	background-color:#fff;
	position:fixed;
	top:0px;
	left:0px;
	z-index:100;
	min-width:1000px;
	transition-property:height,box-shadow;
	transition-duration:0.25s;
}
#header .inner{
	width:1000px;
	margin:0px auto;
	position:relative;
}
#header h1{
	text-align:center;
	padding:50px 0px 0px 0px;
	transition-property:padding;
	transition-duration:0.25s;
}
#header h1 span{
	display:block;
	text-indent:-9999px;
	position:absolute;
}
#header .nav {
	position:absolute;
	top:80px;
	transition-property:top;
	transition-duration:0.25s;
}
#header ul.nav:first-child{
	left:0px;
}
#header ul.nav:last-child{
	right:0px;
}
#header .nav > li{
	list-style-type:none;
	float:left;
	margin-right:80px;
	font-family: roboto, 'din1451alt', sans-serif;
	font-size:11px;
	letter-spacing:0.1em;
	line-height:1;
	position:relative;
}
#header .nav li a{
	color:#333;
	text-decoration:none;
}
#header .nav > li:last-child {
	margin-right:0px;
}
#header .nav > li > hr {
	margin-top:8px;
	width:0%;
	transition-property:width;
	transition-duration:0.2s;
	border-top:solid 1px #000;
}
#header .nav > li.current > hr {
	width:100%;
}
#header .nav > li:hover > hr {
	width:100%;
}
#header .subnav {
	position:absolute;
	list-style-type:none;
	top:90%;
	left:-5px;
	overflow:hidden;
	height:0px;
	transition-duration:0.65s;
	transition-property:height;
}
#header .subnav li {
}
#header .subnav li a{
	display:inline-block;
	padding:0.5em 5px;
	background-color:#fff;
}
#index #header .subnav li a{
	background-color:transparent;
}
#header .nav > li:hover .subnav {
	height:135px;
}
#header .subnav li a hr {
	margin:0.2em 0 0 0;
	width:0%;
	transition-property:width;
	transition-duration:0.2s;
	border-top:solid 1px #000;
}
#header .subnav li a:hover hr {
	width:100%;
}




#header h1 img {
	transition-property:width;
	transition-duration:0.25s;
	width:126px;
	display:inline-block;
}
#header_sticker.sticker {
	height:60px;
}
#header_sticker.sticker h1 {
	padding:15px;
}
#header_sticker.sticker h1 img {
	width:70px;

}
#header_sticker.sticker .nav {
	top:25px;
}



#header_sticker .parrent_inner{
	position: relative;
	width: 1000px;
  margin: 0px auto;
}
#header_sticker .parrent_inner .langage{
	position: absolute;
	top: 30px;
	right: 0;
	transition: .2s;
}
#header_sticker.sticker .parrent_inner .langage{
	top: 65px;
	transition: .2s;
}
#header_sticker .langage li{
	list-style: none;
	display: inline-block;
}
#header_sticker .langage li.jp::after{
	content: "/";
	display: inline-block;
	padding: 0 10px;
}
#header_sticker .langage li a{
	font-family: roboto, 'din1451alt', sans-serif;
	color: #333;
	text-decoration: none;
	position: relative;
	transition: .2s;
}
#header_sticker .langage li a::after{
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 0;
	height: 1px;
	background-color: #333;
	transition: .2s;
}
#header_sticker .langage li a:hover::after{
	width: 100%;
}
#header_sticker .langage li.current a::after{
	width: 100%;
}


/* -----------------------------------------------------------------------------
フッタ
----------------------------------------------------------------------------- */
#footer {
	padding-bottom:0px;
}
#footer_nav {
	text-align:center;
	margin-bottom:25px;
}
#footer_nav ul{
	display:inline-block;
}
#footer_nav li{
	border-left:solid 1px #999;
	list-style-type:none;
	float:left;
	padding:0px 15px;
	font-family: roboto, 'din1451alt', sans-serif;
	font-size:10px;
	letter-spacing:0.1em;
	line-height:1;
}
#footer_nav li a{
	color:#333;
	text-decoration:none;
}
#footer_nav li a:hover{
	color:#999;
}
#footer_nav li:last-child {
	margin-right:0px;
}
#footer_nav .btn_instagram {
	background:url(/images/common/icon_instagram.png) 15px center no-repeat;
	background-size:contain;
	padding-left:30px;
}
#designedby {
	text-align:center;
	margin-bottom:23px;
}
#copy {
	text-align:center;
	color:#333;
	line-height:1;
	font-family: roboto, 'din1451alt', sans-serif;
	letter-spacing:0.1em;
	font-size:10px;
}

#footer_sns {
	text-align:center;
	margin-top:12px;
	display:none;
}
#footer_sns ul{
	display:inline-block;
	list-style-type:none;
}
#footer_sns ul li{
	width:20px;
	float:left;
	padding:0px 5px;
}
#footer_sns ul li img{
	width:100%;
}
#footer_sns ul li a:hover img{
	opacity:0.7;
}

/* -----------------------------------------------------------------------------
パンくずリスト
----------------------------------------------------------------------------- */
#breadcrumbs > .inner {
	width:1000px;
	margin:10px auto 5px auto;
	font-family: roboto, 'din1451alt', sans-serif;
	letter-spacing:0.1em;
	font-size: 9px;
}
#breadcrumbs ul{
	display:table;
}
#breadcrumbs ul li{
	display:table-cell;
	padding-left: 3px;
}
#breadcrumbs ul li:first-child{
	padding-left:0px;
}
#breadcrumbs ul li:after {
	content:' / ';
	margin: 0 0px 0px 1px;
}
#breadcrumbs ul li:last-child:after {
	content:'';
}
#breadcrumbs h2{
	font-weight:normal;
}
#breadcrumbs a {
	color:#333;
}

/* -----------------------------------------------------------------------------
コンテンツ
----------------------------------------------------------------------------- */
#contents_inner {
	min-width:1000px;
}


#border_bottom {
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
}



#btn_pagetop {
	position:fixed;
	right:19px;
	bottom:19px;
	cursor:pointer;
	font-family: 'AvantGardeStdBk';
	padding:4px 10px;
	color:#fff;
	line-height:1;
	border-radius:10px;
	transition-property:all;
	transition-duration:0.4s;
	display:none;
}
#btn_pagetop:hover {
	background-color:#fff;
}
